# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = indent
pkgbase = indent
xdata = pkgtype=pkg
pkgver = 2.2.13-2
pkgdesc = C language source code formatting program
url = https://www.gnu.org/software/indent/
builddate = 1720834167
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 463377
arch = armv7h
license = GPL3
depend = glibc
makedepend = texi2html
